[QtMoko] qml question

Radek Polak psonek2 at seznam.cz
Mon Sep 12 12:55:41 CEST 2011

On Monday 12 September 2011 10:52:04 Giacomo 'giotti' Mariani wrote:

> Hello everyone,
>        some day ago I was looking at http://qt-apps.org hoping in some
> port (qbriscola could be very cool) and I found a sokoban game which
> exploits qml:
> http://qt-apps.org/content/show.php?action=content&content=134799
> On my kubuntu 11.04 I only had to install qt4-qmlviewer in order to play
> it.
> On my freerunner with qtmoko v35 I've not been able to find the package
> nor to play the game in any other way.

It depends if you want it running under Qt-X11 or "natively" on QtMoko.

For Qt-X11 you can search for corresponding debian package, for the second 
option we need to upgrade QtMoko to some higher Qt version - which is 
currently problem. QtScript has been changed in Qt 4.7 in some incopatible 
way, qbuild no longer works and i was unable to find why yet.



More information about the community mailing list